@import url('https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');
@import '~@fortawesome/fontawesome-free/css/all.min.css';
@import '~@mdi/font/css/materialdesignicons.min.css';
@import '~vue-multiselect/dist/vue-multiselect.min.css';
@import '~vuetify/dist/vuetify.min.css';
@import '~@fancyapps/fancybox/dist/jquery.fancybox.min.css';

@import "variables";
@import '~bootstrap';



img.sidebar-brand-icon {
    width: 40px;
}

.v-application {
    background: none !important;
}

.v-application--wrap {
    min-height: 100% !important;
}

.v-application {

    .multiselect {
        ul, ol {
            padding-left: 0;
        }
    }

}

.multiselect--disabled {
    opacity: 1;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #fff;
}

a.btn {
    color: #fff !important;
}

.nav-item .nav-link {

    &.router-link-active {
        color: #fff !important;

        i {
            color: #fff;
        }
    }
}
//xs size
@media (min-width: 425px) {


}
